[HEADER]
VERSION=3
CAMERA_COUNT=36
SET_NAME=TV1 (LRatafia)

[CAMERA_0]
NAME=CAM0
POSITION=-57.3271 ,-130.925 ,819.044
FORWARD=0.848368 ,-0.288825 ,0.443689
UP=0.255937 ,0.95738 ,0.133854
MIN_FOV=26
MAX_FOV=26
IN_POINT=0
OUT_POINT=0.0134791
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAM1
POSITION=-13.782 ,-111.46 ,649.21
FORWARD=-0.282575 ,-0.127979 ,0.950674
UP=-0.0364653 ,0.991775 ,0.122676
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.0134791
OUT_POINT=0.0586521
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAM2
POSITION=-36.7482 ,-98.0452 ,536.951
FORWARD=0.0229312 ,-0.110771 ,0.993585
UP=0.00255458 ,0.993846 ,0.110742
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.0586521
OUT_POINT=0.0823315
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAM3
POSITION=-99.2427 ,-88.2678 ,556.077
FORWARD=0.408653 ,-0.102155 ,-0.906957
UP=0.0419662 ,0.994768 ,-0.093136
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.0823315
OUT_POINT=0.114026
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAM4
POSITION=-107.962 ,-82.9048 ,548.908
FORWARD=-0.829414 ,-0.106462 ,0.548402
UP=-0.0888077 ,0.994316 ,0.0587176
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.114026
OUT_POINT=0.146084
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=CAM5
POSITION=-106.57 ,-77.8077 ,435.402
FORWARD=-0.19161 ,-0.0892136 ,0.977411
UP=-0.0171636 ,0.996011 ,0.0875475
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.146084
OUT_POINT=0.164663
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=CAM6
POSITION=-131.555 ,-76.3313 ,353.564
FORWARD=0.280319 ,-0.221806 ,0.933931
UP=0.0637636 ,0.97509 ,0.212443
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.164663
OUT_POINT=0.191257
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=CAM7
POSITION=6.2153 ,-55.374 ,395.617
FORWARD=-0.807536 ,-0.196378 ,-0.556175
UP=-0.161733 ,0.980525 ,-0.111392
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.191257
OUT_POINT=0.232423
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=CAM8
POSITION=-19.3795 ,-51.6491 ,285.238
FORWARD=0.896084 ,-0.0632911 ,0.439366
UP=0.0568262 ,0.997994 ,0.0278641
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.232423
OUT_POINT=0.273224
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=CAM9
POSITION=-163.232 ,-27.5756 ,245.962
FORWARD=0.867067 ,-0.238673 ,-0.437305
UP=0.213105 ,0.971099 ,-0.107478
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.273224
OUT_POINT=0.310383
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=CAM10
POSITION=-84.1338 ,-22.5217 ,172.977
FORWARD=-0.759522 ,-0.280516 ,0.586882
UP=-0.221972 ,0.959844 ,0.171516
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.310383
OUT_POINT=0.33224
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=CAM11
POSITION=-175.998 ,-20.8648 ,214.696
FORWARD=0.882845 ,-0.149438 ,-0.445254
UP=0.13343 ,0.988768 ,-0.0672919
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.33224
OUT_POINT=0.363934
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=CAM12
POSITION=-153.753 ,-18.7634 ,45.6488
FORWARD=0.311145 ,-0.0848985 ,0.946567
UP=0.0265093 ,0.996388 ,0.080653
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.363934
OUT_POINT=0.404736
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=CAM13
POSITION=-99.4799 ,-22.2286 ,-28.5669
FORWARD=-0.172775 ,-0.170825 ,0.970034
UP=-0.0299561 ,0.985299 ,0.168177
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.404736
OUT_POINT=0.425865
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=CAM14
POSITION=-144.151 ,-27.8064 ,-72.812
FORWARD=0.965938 ,-0.071937 ,0.248609
UP=0.0696671 ,0.997408 ,0.0179322
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.425865
OUT_POINT=0.448087
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=CAM15
POSITION=-233.475 ,-33.1472 ,-17.6112
FORWARD=0.982351 ,-0.136571 ,-0.127853
UP=0.135429 ,0.990628 ,-0.0176244
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.448087
OUT_POINT=0.475774
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=CAM16
POSITION=-163.798 ,-44.2066 ,-97.107
FORWARD=-0.317658 ,-0.0113318 ,0.948139
UP=-0.00360146 ,0.999933 ,0.0107443
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.475774
OUT_POINT=0.49071
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=CAM17
POSITION=-206.77 ,-46.1913 ,-99.8408
FORWARD=0.0315282 ,-0.179356 ,0.983286
UP=0.00574598 ,0.983783 ,0.179266
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.49071
OUT_POINT=0.505647
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=CAM18
POSITION=-144.013 ,-50.2045 ,-115.68
FORWARD=-0.945833 ,-0.12368 ,0.300192
UP=-0.117888 ,0.99232 ,0.0374135
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.505647
OUT_POINT=0.524226
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=CAM19
POSITION=-216.295 ,-61.6338 ,-157.885
FORWARD=0.740413 ,0.018999 ,0.671904
UP=-0.0140715 ,0.999818 ,-0.0127668
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.524226
OUT_POINT=0.552641
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=CAM20
POSITION=-277.395 ,-84.3983 ,-313.459
FORWARD=0.599718 ,-0.0243305 ,0.799859
UP=0.0145936 ,0.999702 ,0.0194674
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.552641
OUT_POINT=0.579599
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=CAM21
POSITION=-254.717 ,-87.3541 ,-241.85
FORWARD=-0.176979 ,-0.136571 ,-0.974702
UP=-0.0243967 ,0.990629 ,-0.134375
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.579599
OUT_POINT=0.598179
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=CAM22
POSITION=-306.346 ,-104.551 ,-331.595
FORWARD=0.262088 ,0.092534 ,0.960605
UP=-0.0243585 ,0.995708 ,-0.0892719
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.598179
OUT_POINT=0.622222
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=CAM23
POSITION=-369.431 ,-117.807 ,-400.006
FORWARD=0.807593 ,0.0579661 ,0.586909
UP=-0.0468945 ,0.998317 ,-0.0340778
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.622222
OUT_POINT=0.653916
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=CAM24
POSITION=-387.148 ,-128.633 ,-508.661
FORWARD=0.105692 ,0.049313 ,0.993179
UP=-0.00521994 ,0.998782 ,-0.0490365
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.653916
OUT_POINT=0.676503
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=CAM25
POSITION=-431.358 ,-131.785 ,-537.217
FORWARD=-0.560267 ,-0.123681 ,-0.819035
UP=-0.06983 ,0.99232 ,-0.102085
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.676503
OUT_POINT=0.702004
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=CAM26
POSITION=-402.707 ,-138.484 ,-443.674
FORWARD=-0.416374 ,-0.0805777 ,-0.905622
UP=-0.0336589 ,0.996747 ,-0.0732129
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.702004
OUT_POINT=0.728597
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=CAM27
POSITION=-509.755 ,-159.627 ,-464.917
FORWARD=0.838487 ,0.105469 ,0.534637
UP=-0.0889327 ,0.994421 ,-0.0567034
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.728597
OUT_POINT=0.774863
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=CAM28
POSITION=-656.092 ,-187.037 ,-637.734
FORWARD=0.46455 ,0.0276621 ,0.885118
UP=-0.0128576 ,0.999616 ,-0.0244942
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.774863
OUT_POINT=0.825865
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=CAM29
POSITION=-747.74 ,-192.449 ,-660.717
FORWARD=0.765384 ,-0.175094 ,0.619307
UP=0.136115 ,0.98455 ,0.110139
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.825865
OUT_POINT=0.845902
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=CAM30
POSITION=-695.946 ,-198.07 ,-693.591
FORWARD=0.65692 ,-0.0373261 ,0.753043
UP=0.0245349 ,0.999302 ,0.0281276
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.845902
OUT_POINT=0.869945
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=CAM31
POSITION=-795.304 ,-216.464 ,-739.063
FORWARD=0.655123 ,-0.0805809 ,0.751219
UP=0.0529601 ,0.996747 ,0.0607311
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.869945
OUT_POINT=0.895082
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=CAM32
POSITION=-836.074 ,-227.157 ,-820.148
FORWARD=0.246582 ,-0.0113346 ,0.96906
UP=0.00279285 ,0.999933 ,0.0109828
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.895082
OUT_POINT=0.90929
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=CAM33
POSITION=-890.185 ,-239.092 ,-865.865
FORWARD=0.921583 ,-0.00700154 ,0.388148
UP=0.00644978 ,0.999972 ,0.00271855
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.90929
OUT_POINT=0.953734
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=CAM34
POSITION=-917.005 ,-253.61 ,-1025.89
FORWARD=-0.127035 ,-0.0676155 ,0.989595
UP=-0.008611 ,0.997708 ,0.067064
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.953734
OUT_POINT=0.990893
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=CAM35
POSITION=-1019.54 ,-263.001 ,-1111.73
FORWARD=0.453003 ,-0.028664 ,0.891055
UP=0.0129875 ,0.999586 ,0.0255507
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.990893
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=420
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

